@import "../../../assets/styles/main.scss";
.verticalTimeline {
  width: 100% !important;
}

// .vertical-timeline-element {
//     margin-bottom: 10px;
//     margin: 0px !important;
//     padding: 0px;
//     .vertical-timeline-element-title {
//         color: white;
//         font-size: 18px;
//         line-height: 21.78px;
//     }
// }

// .orange-line {
//     border-left: 4px solid orange !important;
// }

// .darkorange {
//     background: darkorange;
// }

// .lightgray {
//     background: lightgray;
// }

// .icon-style {
//     color: #fff;
// }

// .content-style {
//     border-radius: 20px;
//     height: 100px;
//     bottom: 28px;
// }

// .content-arrow-style {
//     top: 40px;
//     border-right: 7px solid;
// }
.verticalTimeline {
  &:before {
    border-radius: 10px !important;
    border: 0.5px solid #fff !important;
    box-shadow: 0px 1px 1.5px 0px rgba(244, 117, 0, 0.33) !important;
    width: 9px !important;
    background: #F2F2F2 !important;
    left: 16px !important;
  }
}
.verticalTimelineElement {
    margin: 0px !important;
    margin-bottom: 10px !important;
  span {
    box-shadow: unset !important;
    color: #fff;
    opacity: 1 !important;
    font-size: 12px !important;
    line-height: 175.023%;
    padding: 0px !important;
    @include inter400;
    top: -8px !important;
    left: 8px;
    width: 24px;
    height: 24px;
  }
  svg {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 10px !important;
    height: 12px !important;
    margin-left: 0px !important;
    margin-top: 0px !important;
  }
  h3 {
    font-size: 18px;
    line-height: 21.87px;
    padding-bottom: 2px;
  }
  &:first-of-type div{
    display: flex;
    // align-items: center;
    flex-flow: column;
    justify-content: center;
  }
}
.verticalTimelineElementDate {
    border: none !important; /* Remove the border from the date span */
    box-shadow: none !important; /* Ensure any box-shadow is also removed */
    background: transparent !important; /* Make background transparent if needed */
  }
